body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	background-color: #FFFFFF;
	background-repeat: repeat-x;
}
.navigation a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.navigation a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.navigation a:hover {
	color: #A5AA62;
	text-decoration: none;
}
.navigation a:active {
	color: #FFFFFF;
	text-decoration: none;
}
.navigation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 9px;
}
.address {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #A5AA62;
	text-align: center;
}
.address2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #A5AA62;
	text-align: center;
	line-height: 18px;
}
.address2 a:link {
	color: #A5AA62;
	text-decoration: underline;
}
.address2 a:visited {
	text-decoration: underline;
	color: #A5AA62;
}
.address2 a:hover {
	text-decoration: underline;
	color: #27427B;
}
.address2 a:active {
	text-decoration: underline;
	color: #A5AA62;
}
.colorblocktype {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-align: left;
	padding-left: 12px;
}
.contact {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #243D73;
	padding-top: 2px;
	text-decoration: none;
}
.contact a:link {
	color: #27427B;
	text-decoration: underline;
}
.contact a:visited {
	text-decoration: underline;
	color: #27427B;
}
.contact a:hover {
	text-decoration: underline;
	color: #A5AA62;
}
.contact a:active {
	text-decoration: underline;
	color: #27427B;
}
.greytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	padding-right: 6px;
	padding-left: 10px;
	line-height: 16px;
}
.greytext a:link {
	color: #666666;
}
.greytext a:visited {
	color: #666666;
}
.greytext a:hover {
	color: #A6A962;
}
.greytext a:active {
	color: #666666;
}
.validator {
	text-align: right;
}
